# Created by .ignore support plugin (hsz.mobi)
.idea
/docker
/log
/composer.phar
/Config.class.php
/phinx.yml

/compiled/*
!/compiled/.empty

/files/about/*
!/files/about/.empty
/files/banners/*
!/files/banners/.empty
/files/blogposts/*
!/files/blogposts/.empty
/files/conferences/*
!/files/conferences/.empty
/files/events/*
!/files/events/.empty
/files/image/*
!/files/image/.empty
/files/images/*
!/files/images/.empty
/files/photogallerys/*
!/files/photogallerys/.empty
/files/spec_project/*
!/files/spec_project/.empty
/files/tags/*
!/files/tags/.empty
/files/writers/*
!/files/writers/.empty

/images
/sourceimages

/adminv2/setkaConfig.json

/log.txt
/case-1.html
/app/app.js
